Changes between Version 73 and Version 74 of firefox


Ignore:
Timestamp:
09/14/2020 09:36:22 PM (12 months ago)
Author:
ken@…
Comment:

Remove incorrect comment: I did use 1.45.2, but I installed it in /opt/rustc-1.45.1.

Legend:

Unmodified
Added
Removed
Modified
  • firefox

    v73 v74  
    9393nspr needs to be 4.28.
    9494nss needs to be 3.56.
    95 Tested with rustc-1.45.1 on BLFS-10.0 and firefox-81.0b7. For some reason my script installed 1.45.1 instead of 1.45.2.
     95Tested with rustc-1.45.1 on BLFS-10.0 and firefox-81.0b7.
    9696
    9797